<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity 6 </title>
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>

	<!-- 2. Apply Inline Styling -->
	<div style="color: red;">Apply inline styling here</div>

	<style>
	#internal {
		color: orange;
		}
	</style>

	<!-- 3. Apply Internal Styling -->
	<div id="internal">Apply internal styling here</div>

	<!-- 4. Apply External Styling -->
	<div id="external">Apply external styling here</div>
	
	<!-- 7. Change the font-size of h1 Tag using a type selector -->
	<h1>CSS Introduction Activity</h1>

	<!-- 8. Change the text to all uppercase letters for h2 tags using an id selector -->
	<h2 id="subdescription">The following are things you will learn in this bootcamp:</h2>

	<!-- 9. Change the background colors of the languages to be learn list items using a class selectors -->
	<div>Languages to be Learned</div>
		<ol class="languages">
			<li>Hypertext Markup Language</li>
			<li>Cascading Style Sheet</li>
			<li>Javascript</li>
		</ol>

	<!-- 10. Change the border of the tools to be used list items using attribute selectors -->
	<div>Tools to be Used</div>
		<ol type="1">
			<li>Sublime Text</li>
			<li>Postman</li>
			<li>Heroku</li>
			<li>GitLab</li>
		</ol>

	<!-- 11. Change the list style type of the other things to be learned list using an adjacent sibling selector -->
	<div>Other Things to be Learned</div>

	<!-- 12. Change the dimensions of the image tag using a descendant selector -->
	<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		
		<!-- 14. Change the letter spacing of the other things to be learned list items using a child selector-->
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>

	<!-- 13. Change the alignment of the last paragraph using a general sibling selector -->
	<div>Web Development is a continuous process. Never stop learning and always look for ways to innovate.</div>
</body>
</html>